schemaVersion: "1.0"
pattern:
  id: "6364d27d1ca954be8ef7cb46"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_emailSent_screen"
  properties:
    authStatesFile: "res://6364d27d1ca954be8ef7cb46#authStatesFile"
    onSuccess:
    - "pattern://db4acd487dc7e8b82de8abb4"
    onFailure:
    - "pattern://584964c837512845d7940809"
